local fn = _gn(0xAC3A74E8384A9919)
--- Sets the the raw wind speed value. The wind speed will stay persistent until it is reset (see examples).
-- @param speed The wind speed (clamped to between 0.0 and 1.0)
function Global.SetWind(speed)
	return fn(speed)
end
